package com.gic.haoban.manage.web.dto;

import java.io.Serializable;

public class HmOverviewDTO implements Serializable {
    private static final long serialVersionUID = 5759533702716003239L;
    private Long hmId;
    private String enterpriseId;
    private Integer addNumT;
    private Integer addNum;

    public Long getHmId() {
        return hmId;
    }

    public void setHmId(Long hmId) {
        this.hmId = hmId;
    }

    public String getEnterpriseId() {
        return enterpriseId;
    }

    public void setEnterpriseId(String enterpriseId) {
        this.enterpriseId = enterpriseId;
    }

    public Integer getAddNumT() {
        return addNumT;
    }

    public void setAddNumT(Integer addNumT) {
        this.addNumT = addNumT;
    }

    public Integer getAddNum() {
        return addNum;
    }

    public void setAddNum(Integer addNum) {
        this.addNum = addNum;
    }
}
